.lato-light {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

h1 {
  font-size: 25px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  margin-block-start: 0;
  margin-block-end: 30px;
}

h2 {
  letter-spacing: 0.3em;
  font-size: 22px;
  text-transform: uppercase;
  margin-block-start: 0;
  margin-block-end: 30px;
}

h3 {
  letter-spacing: 0.3em;
  font-size: 20px;
  text-transform: uppercase;
  margin-block-start: 0;
  margin-block-end: 40px;
}

h4 {
  letter-spacing: 0.3em;
  font-size: 18px;
  text-transform: uppercase;
  margin-block-start: 20px;
  margin-block-end: 30px;
}

p {
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0.02em;
  margin-block-start: 0;
  margin-block-end: 30px;
}

@media only screen and (max-width: 700px) {
  p {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.02em;
  }
}

.no-highlight{
  user-select: none; // chrome and Opera
  -moz-user-select: none; // Firefox
  -webkit-text-select: none; // IOS Safari
  -webkit-user-select: none; // Safari
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  {background:#2195cb;background-image: url(data:image/png;base64,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);}
  background: rgb(117,186,189);
  background: -moz-radial-gradient(circle, rgba(117,186,189,1) 0%, rgba(86,132,140,1) 35%, rgba(64,102,115,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(117,186,189,1) 0%, rgba(86,132,140,1) 35%, rgba(64,102,115,1) 100%);
  background: radial-gradient(circle, rgba(117,186,189,1) 0%, rgba(86,132,140,1) 35%, rgba(64,102,115,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#75babd",endColorstr="#406673",GradientType=1);
}

svg#bg_shapes {
  z-index: -90;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120vh;
}

.container {
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: nowrap;
}

#background-net {
  position: fixed;
  z-index: 99;
}

/* Button styles - Reusable  */
button {
  border-radius: 2px;
  background-color: #FFFFFF;
  border: none;
  letter-spacing: 0.3em;
  color: #2B384E;
  min-width: 160px;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  padding: 10px 20px;
  transition: all 0.2s;
  cursor: pointer;
  margin: 5px;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.2s;
  font-size: 16px;
}

.button span:after {
  content: '\2192';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.2s;
}

.button:hover {
  background-color: #2B384E;
  color: #ffffff;
  -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari 3-8 */
  transform: scale(1.05); 
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

img {
  height: 350px;
  width: 100%;
  object-fit: contain;
}

/* Base style for the hidden elements */
.hidden {
    opacity: 0;
    visibility: hidden;
    height: 0;
    transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

/* Base style for the visible elements */
.visible {
    opacity: 1;
    visibility: visible;
    height: auto;
    transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

/* Wrapper styles */
.wrapper {
  position: relative;
  box-sizing: border-box;
  margin: 0 auto;
}




/* LANDING PAGE - styles and Elements  */
/* In hierachical order  */

div#landing-page {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

#landing-page > .home {
  width: 50%;
  z-index: -3;
  min-width: 330px;
  max-width: 700px;
  overflow: hidden;
  transform: translatey(0px);
	animation: float 6s ease-in-out infinite;
}

@keyframes float {
	0% {
		box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0);
		transform: translatey(0px);
	}
	50% {
		box-shadow: 0 25px 15px 0px rgba(0,0,0,0);
		transform: translatey(-20px);
	}
	100% {
		box-shadow: 0 5px 15px 0px rgba(0,0,0,0);
		transform: translatey(0px);
	}
}

@media only screen and (min-width: 1500px) {
  #landing-page  > .home {
    margin-right: 10%;
  }
}

@media only screen and (max-width: 1000px) {
  #landing-page  > .home {
    max-width: 50%;
    margin-right: -40px;
    margin-bottom: -40px;
  }
}

@media only screen and (max-width: 900px) {
  div#landing-page {
    flex-direction: column;
  }
}

#background-net {
  z-index: -2;
}

.intro-block {
  text-align: left;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  margin: 10% 10% 20%;
  width: 40%;
}

.intro-block svg.tool-logo {
  width: 220px;
  margin-bottom: 20px;
}


@media only screen and (max-width: 900px) {
  .intro-block {
    width: 70%;
    margin-top: 0px;
  }
}

@media only screen and (max-width: 700px) {
  .intro-block {
    width: 80%;
  }
}

.intro-block button {
  border: none;
  color: #2B384E;
  background-color: #fff;
}


/* QUIZ PAGE - styles and Elements  */
/* In hierachical order  */

div#questionnaire {
  width: 100%;
  position: relative;
}

.question-wrap {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}

.question-wrap svg.tool-logo {
  width: 200px;
  margin: 30px;
  display: flex;
  align-self: flex-start;
}

.question-wrap > .home {
  display: flex;
  align-self: flex-end;
  overflow: hidden;
  margin: 0 -90px -100px 40px;
  justify-content: flex-end;
  width: 450px;
  z-index: -20;
}

@media only screen and (max-width: 500px) {
  .question-wrap > .home {
    width: 350px;
  }
}

div#question-content {
  display: flex;
  flex-direction: column;
  gap: 60px;
  max-width: 400px;
  max-height: 200px;
  text-align: center;
  padding: 50px 70px;
  border-radius: 2px;
  background-color: #fff;
  justify-content: center;
  margin: 100px auto;
}

@media only screen and (max-width: 900px) {
  div#question-content {
    margin: 100px 0;
}
}


@media only screen and (max-width: 500px) {
  div#question-content {
    margin: 40px 30px;
    padding: 40px 40px;
    min-height: 300px;
}
}

#question-content {
  font-size: 20px;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  color: #2B384E;
}
#question-content p {
  margin: 0;
  letter-spacing: 0.3em;
  text-transform: uppercase;
  color: #000000;
}

p#error-message {
  color: red;
  margin-top: 20px;
  font-size: 12px;
}

.question {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.field_wrap button {
  border: none;
  color: #fff;
  background-color: #2B384E;
  transition: 0.2;
}

.field_wrap button:hover {
  -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari 3-8 */
  transform: scale(1.05); 
}

.field_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  width: 100%;
}

@media only screen and (max-width: 500px) {

  .field_wrap {
    flex-direction: column;
    gap: 20px;
}
}

input#postcode {
  padding: 9px 20px;
  border: 2px solid;
}

input {
  font-size: 16px !important;
}

/* RESULTS PAGE - styles and Elements  */
/* In hierachical order  */

div#results-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main_result {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  color: #fff;
  padding: 0;
  margin: -100px auto;
  width: 100%;
}

@media only screen and (max-width: 900px) {
  .main_result {
      margin: 0 0 -100px;
  }
}

.main_result h5 {
  font-size: 100px;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin-block-start: 0%;
  margin-block-end: 0%;
}

.main_result p {
  padding: 0 10%
}

.results-wrap {
  display: flex;
  flex-direction: column;
}

.results-wrap svg.tool-logo {
  width: 200px;
  margin: 30px;
}

.main_result > .home {
  width: 400px;
  align-self: flex-end;
  margin-bottom: -100px;
  margin-right: -150px;
  margin-top: -100px;
  z-index: -20;
}

@media only screen and (max-width: 900px) {
  .main_result > .home {
    margin-top: 0px;
  }
}

.result_block_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px;
  margin: 30px;
  background-color: #ffffff24;
  padding: 30px;
}

@media only screen and (max-width: 500px) {
  .result_block_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
  }
}

.result_block_a {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  width: 140px;
  align-items: center;
}

.result_block_b {
  display: flex;
  flex-direction: column;
  gap: 0px;
}

.result_block_b p {
  margin-block-end: 0px;
}

.result_block_a svg{
  width: 100px;
}

@media only screen and (max-width: 500px) {
  .result_block_a svg{
    width: 90px;
  }
}

.result_block_c {
  margin: 30px;
  padding: 30px 30px 10px;
  border: solid 1px #ffffff69;
  border-radius: 2px;
  max-width: 370px;
}

.disclaim {
  font-size: 14px !important;
  line-height: 17px;
}

.improvement {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding: 40px 10%;
  align-items: center;
  width: 100%;
}

@media only screen and (max-width: 900px) {
  .improvement {
    padding: 40px;
}
}

.improvement span {
  font-size: 80px;
  text-transform: uppercase;
  margin-block-end: 20px;
}

div#imp_intro {
  max-width: 540px;
  max-width: 540px;
  margin:  40px 10%;
}

.suggestions {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-top: 30px;
  max-width: 700px;
}

button.imp_outro {
  border: none;
  color: #fff;
  background-color: #2B384E;
  font-size: 16px;
  padding: 10px 20px;
  transition: 0.2;
}

button.imp_outro:hover {
  -ms-transform: scale(1.05); /* IE 9 */
  -webkit-transform: scale(1.05); /* Safari 3-8 */
  transform: scale(1.05); 
}

input#newPostcode {
  padding: 10px 20px;
}

#newPostcodeResult p {
  font-size: 18px;
}

input#newPostcode[type="text"]
{
    font-size:18px;
}

div#results {
  text-align: center;
  width: 100%;
  overflow: hidden;
}

#results > .home {
  width: 30%;
  position: absolute;
  top: 10%;
  right: -30px;
  z-index: -3;
}

@media only screen and (max-width: 1000px) {
  #results  > .home {
      width: 65%;
      position: static;
      margin: -5% 0 0px 35%;
      z-index: -3;
  }
}

@media only screen and (max-width: 500px) {
  #results  > .home {
      width: 65%;
      position: static;
      margin: 0 0 0 25%;
      z-index: -3;
  }
}

#imp_intro h3 {
  color: #2B384E;
}

#imp_outro {
  max-width: 540px;
  margin-top: 40px;
}

#imp_outro p {
  margin-block-end: 20px;
}

/* Animation for scaling and fading in */
@keyframes scaleFadeIn {
  0% {
      opacity: 0;
      transform: scale(0.8);
  }
  100% {
      opacity: 1;
      transform: scale(1);
  }
}

.suggestion-card {
  opacity: 0;
  transform: scale(0.8);
  transition: opacity 0.1s ease-in-out, transform 0.1s ease-in-out;
  border: 2px solid #363636;
  border-radius: 2px;
  padding: 20px 20px 10px;
  margin: 0;
  display: flex;
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 230px;
  height: 290px;
}

.suggestion-card:hover {
  color: #fff;
  background: #2B384E;
}

.suggestion-card:hover,
.suggestion-card:hover a,
.suggestion-card:hover svg * {
  color: #fff;
  fill: #fff;
  transition: all 0.1s ease;
  background: #2B384E;
}

.suggestion-card svg {
  width: 70px;
  height: 70px;
}

.suggestion-card svg {
  color: #2B384E;
}

.suggestion-card h4 {
  font-size: 18px;
  text-transform: uppercase;
}


.suggestion-card p {
  margin: 0;
  font-size: 16px;
  margin-block-end: 20px;
}

.suggestion-card span {
  font-size: 55px;
  text-transform: uppercase;
  margin-block-end: 20px;
}

.suggestion-card a {
  margin: 0;
  font-size: 16px;
  margin-block-end: 0px;
  color: #363636;
}

.suggestion-content {
  flex: 1;
}

div.postcode_check {
  background-color: #2B384E;
  color: #fff;
  padding: 60px 10%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  box-sizing: border-box;
  align-content: center;
  align-items: center;
  width: 100%;
}

.postcode_check h3 {
  margin-block-start: 0px;
  margin-block-end: 0px;
  padding: 0px 10%;
}

.postcode_check > .field_wrap {
  display: flex;
  margin-top: 10px;
  max-width: 400px;
  margin-left: 10%;
  margin-right: 10%;
  align-items: center;
}

@media only screen and (max-width: 500px) {

  .postcode_check >  .field_wrap {
    flex-direction: column;
    gap: 20px;
}
}

.postcode_check >  .field_wrap button {
  border: none;
  color: #2B384E;
  background-color: #fff;
}


/* FOOTER - styles and Elements  */
/* In hierachical order  */


.footer {
  width: auto;
  display: flex;
  padding: 50px 30px;
  flex-direction: column;
  gap: 20px;
  background: #ffffff;
  align-items: center;
}

.footer p {
  color: #2B384E;
  align-self: stretch;
  text-align: center;
  font-size: 14px;
  line-height: 17px;
  word-wrap: break-word;
}

.footer a {
  color: #2B384E;
  align-self: stretch;
  text-align: center;
  font-size: 14px;
  line-height: 17px;
  word-wrap: break-word;
}

ul {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  gap: 30px;
  list-style-type: none;
  padding-inline-start: 0px;
}

.footer__share h2 {
  text-align: center;
  padding-bottom: 10px;
}

.l-footer__share {
  margin-bottom: -30px;
}

ul.ul_submenu {
  display: flex;
  flex-direction: column;
  gap: 0px;
}

ul.ul_submenu {
  display:none;
}

.submenu li,
.submenu p,
.submenu a  {
  color: #0B0B0C;
  font-size: 14px;
  line-height: 17px;
  text-decoration-line: none;
  margin-top: 20px;
}